Bug 969140 - [abrt] xfce4-panel-4.10.0-2.fc18: __strncasecmp_l_avx: Process /usr/bin/xfce4-panel was killed by signal 11 (SIGSEGV)
[abrt] xfce4-panel-4.10.0-2.fc18: __strncasecmp_l_avx: Process /usr/bin/xfce4...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xfce4-panel (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kevin Fenzi
Fedora Extras Quality Assurance
abrt_hash:158d1f2900c01f87f65b49c237b...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-30 14:27 EDT by Bill
Modified: 2014-02-05 16:35 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 16:35:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (111.20 KB, text/plain)
2013-05-30 14:27 EDT, Bill
no flags Details
File: cgroup (128 bytes, text/plain)
2013-05-30 14:27 EDT, Bill
no flags Details
File: core_backtrace (5.50 KB, text/plain)
2013-05-30 14:27 EDT, Bill
no flags Details
File: dso_list (9.46 KB, text/plain)
2013-05-30 14:27 EDT, Bill
no flags Details
File: environ (1.30 KB, text/plain)
2013-05-30 14:27 EDT, Bill
no flags Details
File: limits (1.29 KB, text/plain)
2013-05-30 14:27 EDT, Bill
no flags Details
File: maps (48.81 KB, text/plain)
2013-05-30 14:27 EDT, Bill
no flags Details
File: open_fds (547 bytes, text/plain)
2013-05-30 14:27 EDT, Bill
no flags Details
File: proc_pid_status (926 bytes, text/plain)
2013-05-30 14:27 EDT, Bill
no flags Details
File: var_log_messages (333 bytes, text/plain)
2013-05-30 14:27 EDT, Bill
no flags Details

  None (edit)
Description Bill 2013-05-30 14:27:14 EDT
Version-Release number of selected component:
xfce4-panel-4.10.0-2.fc18

Additional info:
reporter:       libreport-2.1.4
backtrace_rating: 4
cmdline:        xfce4-panel
crash_function: __strncasecmp_l_avx
executable:     /usr/bin/xfce4-panel
kernel:         3.6.10-4.fc18.x86_64
uid:            1000
xsession_errors: 

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 __strncasecmp_l_avx at ../sysdeps/x86_64/multiarch/strcmp-sse42.S:1618
 #1 g_str_equal at ghash.c:1704
 #2 g_hash_table_lookup_node at ghash.c:422
 #3 g_hash_table_lookup at ghash.c:1074
 #4 quark_from_string at gquark.c:173
 #5 g_intern_static_string at gquark.c:356
 #6 g_param_spec_internal at gparam.c:422
 #7 g_param_spec_string at gparamspecs.c:2202
 #8 directory_menu_plugin_class_init at directorymenu.c:125
 #9 directory_menu_plugin_class_intern_init at directorymenu.c:100
Comment 1 Bill 2013-05-30 14:27:18 EDT
Created attachment 754998 [details]
File: backtrace
Comment 2 Bill 2013-05-30 14:27:22 EDT
Created attachment 754999 [details]
File: cgroup
Comment 3 Bill 2013-05-30 14:27:25 EDT
Created attachment 755000 [details]
File: core_backtrace
Comment 4 Bill 2013-05-30 14:27:29 EDT
Created attachment 755001 [details]
File: dso_list
Comment 5 Bill 2013-05-30 14:27:33 EDT
Created attachment 755002 [details]
File: environ
Comment 6 Bill 2013-05-30 14:27:36 EDT
Created attachment 755003 [details]
File: limits
Comment 7 Bill 2013-05-30 14:27:40 EDT
Created attachment 755004 [details]
File: maps
Comment 8 Bill 2013-05-30 14:27:43 EDT
Created attachment 755005 [details]
File: open_fds
Comment 9 Bill 2013-05-30 14:27:47 EDT
Created attachment 755006 [details]
File: proc_pid_status
Comment 10 Bill 2013-05-30 14:27:50 EDT
Created attachment 755007 [details]
File: var_log_messages
Comment 11 Fedora End Of Life 2013-12-21 08:47:13 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2014-02-05 16:35:47 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.